opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes | List of all members
cv::BaseKeypoint Struct Reference

`#include <features2d.hpp>`

## Public Member Functions
| BaseKeypoint ()
| BaseKeypoint (int x, int y, IplImage *image)

## Public Attributes
IplImage * | image
int | x
int | y

## Constructor & Destructor Documentation

cv::BaseKeypoint::BaseKeypoint | ( |  | ) |
| inline

cv::BaseKeypoint::BaseKeypoint | ( | int | x,
|  | int | y,
|  | IplImage * | image
| ) |  |
| inline

## Member Data Documentation

IplImage* cv::BaseKeypoint::image

int cv::BaseKeypoint::x

int cv::BaseKeypoint::y

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/features2d/include/opencv2/features2d/features2d.hpp